# Website Event Membership Restriction

This module allows you to restrict event registration to members only.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

1. Go to Events > Events
2. Create or select one event.
3. Check or uncheck “Allow registration only to members”.

# Usage

1. Go to the website.
2. Go to “Events” section and select one of them.
3. If the option ‘allow members only’ is active and the user is not a member or not logged in, he/she will not be able to access the event registration.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Pedro M. Baeza
  - Pilar Vargas

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/event project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.